/*
 Theme Name:     Yorkpress
 Theme URI:      http://webnus.biz/themes/yorkpress
 Description:    Yorkpress Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       yorkpress
 Version:        1.0.2
*/


/* Theme customization starts here
-------------------------------------------------------------- */
#wrap h2 {
    line-height: 1.2;
}
#header .container .logo-wrap{
    padding-top: 30px;
    padding-bottom: 30px;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 20px;
}
#tiny-carousel-slider1 .overview li {
    text-align: center;
}
#tiny-carousel-slider1 {
    padding: 0 !important;
}
#wrap .our a.magicmore::after {
    font-size: 12px;
}
.our a.magicmore {
    color: #8d7824;
    font-size: 14px;
    padding: 3px 24px 3px 3px;
}
.our a.magicmore:hover {
    color: #663366;
}
.our a.magicmore span{
    font-weight: 400;
}
.our ul.square li, .our li.square {
    background: rgba(0, 0, 0, 0) url("./images/li-square-1.png") no-repeat scroll left 4px;
}
.home ul.square {
    font-size: 16px;
    color: #000;
}
.home .max-title7 {
    border-bottom: 6px solid #222;
    margin-bottom: 20px;
    margin-top: 5px;
    position: relative;
}
.home .max-title7 h3 {
    color: #663366;
    border-bottom: 6px solid #d0ae5e;
    display: inline-block;
    margin-bottom: -6px;
    max-width: 100%;
    padding-bottom: 5px;
    width: auto;
}
.page-bei ul.square {
    font-size: 16px;
    color: #000;
}
.page-bei .max-title7 {
    border-bottom: 6px solid #222;
    margin-bottom: 20px;
    margin-top: 5px;
    position: relative;
}
.page-bei .max-title7 h3 {
    color: #8d7824;
    border-bottom: 6px solid #d0ae5e;
    display: inline-block;
    margin-bottom: -6px;
    max-width: 100%;
    padding-bottom: 5px;
    width: auto;
}
.befor-title-bei .vc_tta-panel-heading h4 a .typcn-weather-sunny:before  {
    content: "Click here to View";
    font-size: 14px;
    font-family: "Oswald",Trebuchet MS,Helvetica,Arial,sans-serif;
}
.courseCartLinks .start {
    display:inline;
}
.courseCartLinks .finish {
    display: none;
}
.modal_view_cart {
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    margin-bottom: -30px;
}
.md-content-text hr {
    margin-bottom: 20px;
}
.md-content-text .vc_btn3-container {
    margin-bottom: 20px;
}
.md-content-text .intro-to-ag-bei {
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 1px;
    background-color: #F8F8F8;
}
.md-content-text .intro-to-ag-bei .vc_row-fluid {
    margin: 15px 0px;
}
.md-content-text .intro-to-ag-bei .intro-bei {
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 1px;
    background-color: #fff;
    padding-bottom: 15px;
}
.md-content-text .intro-to-ag-bei .intro-bei.last-bei{
    margin-bottom: 15px;
}
.md-content-text .alert.alert-info{
    background-color: #d9edf7;
    background-image: none;
    border-color: #98cdd8;
    color: #191919;
    font-size: 14px;
}
.md-content-text ul li{
    color: #191919;
    font-family: "Droid Serif",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
}
.md-content-text .col-md-6 {
    padding-left: 0px;
    padding-right: 15px;
    text-align: justify;
    color: #191919;
    font-family: "Droid Serif",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
}
.md-content-text .col-md-6 p{
    color: #191919;
    font-family: "Droid Serif",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.8;
}
#div-display-bei {
    display: none;
}
ul, ol {
    font-size: 16px;
    margin-left: 15px;
    color: #191919;
}
li {
    font-size: 16px;
}
#wrap .home .max-quote h2 {
    font-size: 20px;
}
.home blockquote {
    margin-bottom: 0px;
}
.home .max-quote h2::before,
.home .max-quote h2::after {
    color: #d0ae5e;
}
.max-title5::after,
.max-title5::before{
    margin-top: -30px;
}
.max-title5::before{
    margin-top: 78px;
}
.address-bie .max-title5{
    margin-top: 0px;
}
#wrap h2 {
    font-size: 34px;
    font-family: "Oswald",Trebuchet MS,Helvetica,Arial,sans-serif;
    color: #663366;
}
.contact-us-bie .max-title5{
    margin-bottom: 0px;
    margin-top: 0px;
}
.address-bie .icon-box6{
    margin-top: 0px;
    min-height: 185px;
}
.wpcf7-bei{
    padding-bottom: 10px;
    color: #191919;
    font-family: "Droid Serif",Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.wpcf7-bei span {
    color: red;
}
.contact-us-bie .wpcf7-mail-sent-ok,
.contact-us-bie .wpcf7-validation-errors{
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
}
.wpcf7-bei .wpcf7-not-valid-tip{
    font-size: 12px;
    text-align: center;
}